/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/
@font-face {
	font-family: 'Montserrat';
	src: url('font/Montserrat-Light.eot');
	src: url('font/Montserrat-Light.eot?#iefix') format('embedded-opentype'),
		url('font/Montserrat-Light.woff') format('woff'),
		url('font/Montserrat-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Montserrat';
	src: url('font/Montserrat-Regular.eot');
	src: url('font/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
		url('font/Montserrat-Regular.woff') format('woff'),
		url('font/Montserrat-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Montserrat';
	src: url('font/Montserrat-Bold.eot');
	src: url('font/Montserrat-Bold.eot?#iefix') format('embedded-opentype'),
		url('font/Montserrat-Bold.woff') format('woff'),
		url('font/Montserrat-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Montserrat';
	src: url('font/Montserrat-Medium.eot');
	src: url('font/Montserrat-Medium.eot?#iefix') format('embedded-opentype'),
		url('font/Montserrat-Medium.woff') format('woff'),
		url('font/Montserrat-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Montserrat';
	src: url('font/Montserrat-SemiBold.eot');
	src: url('font/Montserrat-SemiBold.eot?#iefix') format('embedded-opentype'),
		url('font/Montserrat-SemiBold.woff') format('woff'),
		url('font/Montserrat-SemiBold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
}
@font-face {
    font-family: 'Chalkduster';
	src: url('font/Chalkduster.woff2') format('woff2'),
    url('font/Chalkduster.woff') format('woff');
    font-weight: normal;    font-style: normal;
}
@font-face {
    font-family: 'Nautilus Pompilius';
    src: url('font/NautilusPompilius.woff2') format('woff2'),
        url('font/NautilusPompilius.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

header#header .av_menu_icon_beside {
    border: none;
    margin-right: 0;
}
#header_main nav .social_bookmarks {
    top: -30%;
    margin-top: 0;
    right: 23%;
}
#header_main nav .social_bookmarks li {
    font-size: 18px;
}
.thirdpart {
    margin-left: 10%;
}
div#header_main strong.logo {
    z-index: 99999;
}
div#footer h3.widgettitle {
    font-size: 15px;
    font-family: montserrat;
    font-weight: 500;
}
div#footer ul.main-links li a {
    font-size: 14px;
    font-family: montserrat;
    font-weight: 400;
    color: #fff;
    text-transform: capitalize;
	line-height:30px;
}
div#footer .textwidget.custom-html-widget p {
    font-size: 13.5px;
    text-transform: capitalize;
    font-family: montserrat;
    font-weight: 400;
	line-height:30px;
}
div#footer .textwidget.custom-html-widget p a{ text-transform:none;}
div#footer .av_one_fourth {
    margin-left: 1%;
    width: 24%;
}
div#footer .av_one_fourth.first {
    margin-left: 0;
    width: 15%;
    text-align: left;
}
div#footer .av_one_fourth:nth-child(2) {
    width: 36%;
}
div#footer .av_one_fourth:nth-child(3) {
    width: 20%;
	text-align:center;
}
div#footer .av_one_fourth:nth-child(4) {
    width: 26%;
}
.textwidget.custom-html-widget ul.social li a {
    font-size: 18px;
    color: #fff;
}
.textwidget.custom-html-widget ul.social li {
	display:inline-block;
}
.textwidget.custom-html-widget ul.social li {
    display: inline-block;
    margin-right: 14px;
}
div#spon_sec .owl-nav .owl-prev {
    background: #000;
    position: absolute;
    top: -12%;
    left: 94%;
}
div#spon_sec h3 {
    font-size: 24px;
    text-transform: uppercase;
    color: #000;
    font-family: montserrat;
    font-weight: bold;
	margin-bottom:2%;
}
div#spon_sec .owl-nav .owl-next {
    background: #ed1b24;
    position: absolute;
    top: -12%;
    right: 0;
}
div#three-box .av_one_third {
    width: 32.5%;
    margin-left: 1%;
}
div#three-box {
    background-size: 100% 100%;
}
div#three-box .av_one_third.first {
    margin-left: 0%;
}
div#news-bg .av_one_third {
    width: 32.5%;
    margin-left: 1%;
}
div#news-bg {
    background-size: 100% 100%;
	margin-top:3%;
}
div#news-bg .av_one_third.first {
    margin-left: 0%;
}
.news-infoN {
    height: 550px;
}
.news-thumbnail.O {
    height: 550px;
    background-repeat: no-repeat;
    background-size: cover;
}
.info-bottomN {
    position: relative;
    top: -170px;
    background: rgba(0,0,0,0.5);
    width: 60%;
    left: 10%;
	padding:2%;
}
.info-bottomN h2 {
    color: #fff;
    font-size: 24px;
    font-family: montserrat;
    font-weight: 500;
    text-transform: capitalize !important;
	margin-top:10px;
}
.info-bottomN .date span.colour-red {
    background: #ed1b24;
    color: #fff;
    font-size: 14px;
    font-family: montserrat;
    text-transform: uppercase;
    padding: 2px 10px;
	margin-left:0;
}
.info-bottomN .date span {
    color: #fff;
    font-size: 14px;
    font-family: montserrat;
    text-transform: capitalize;
	margin-left:10px;

}
.heading-with-sliderN .button-sliderN .btn {
    border: none;
    background: rgba(0,0,0,0.5);
    color: #fff;
    position: absolute;
    top: 33%;
    z-index: 9;
    left: 0%;
	padding: 3% 1%;
}
.heading-with-sliderN .button-sliderN .btn.btn-featured-next{ left:97%;}
.news-thumbnail.N {
    height: 550px;
    background-size: contain;
    background: no-repeat;
    background-position: center;
}
div#two-bg-sec {
    background-size: 100% 100%;
}
div#two-bg-sec .av_one_half.first {
    background: #000;
	margin-left:0;
	margin-top:4%;
}
div#two-bg-sec .content {
    padding-top: 0;
}
div#two-bg-sec .av_one_half {
    width: 48%;
    margin-left: 3%;
}
.event-data h3 {
    font-size: 30px;
    text-transform: uppercase;
    font-weight: bold;
    font-family: montserrat;
    color: #ed1b24;
	margin-bottom:5%;
}
.event-data .-duration {
    border: 3px solid #ed1b24;
    font-size: 24px;
    font-family: montserrat;
    color: #fff;
    font-weight: bold;
    padding: 2% 0%;
    width: 40%;
    text-align: center;
}
div#two-bg-sec .list-info h2.tribe-events-title {
    font-size: 18px;
    color: #fff;
    font-weight: 500;
    font-family: montserrat;
}
div#two-bg-sec .list-info {
    margin: 4% 0;
    min-height: 85px;
	border-bottom:1px solid #636363;
}
div#two-bg-sec .list-events:last-child .list-info {
        border: none;
}
div#two-bg-sec .list-info p {
    color: #fff;
    font-size: 14px;
    font-family: montserrat;
    font-weight: 400;
}
div#two-bg-sec .event-data {
    margin: 3%;
}
table.main-table tr th, table.main-table tr td {
    text-align: center;
    font-size: 15px;
    font-family: montserrat;
    font-weight: 400;
	color:#fff;
	border:none;
	padding:8px 2px;
	vertical-align:middle;
}
div#two-bg-sec  table.main-table tr:nth-child(even) {
    background: #e31c30;
}
div#two-bg-sec  table.main-table tr:nth-child(odd) {
    background: #cf1326;
}
div#two-bg-sec table.main-table tr th.date_time {
    font-size: 12.50px;
    padding: 8px 2px;
}
div#two-bg-sec table.main-table tr th.blue_white a{
	 font-size:12px;
     color:#fff;
	}
div#two-bg-sec table.main-table tr td.col1 {
    width: 33%;
}
table.main-table tr td.score {
    font-size: 32px;
    font-weight: bold;
}
table.main-table tr td.score span {
    margin: 0 7px;
    vertical-align: middle;
}
.doublehead {
    float: left;
    width: 100%;
    background:#e31c30;
}
.doublehead .lefty {
    float: left;
    width: 75%;
}
.doublehead .righty {
    float: left;
}
.doublehead .lefty h3 {
    font-size: 30px;
    color: #fff;
    font-family: montserrat;
    text-transform: uppercase;
    font-weight: bold;
	margin:13px;
}
div#two-bg-sec .top_tab .tab_content {
    padding: 0;
}
#top div#two-bg-sec .tab_titles .tab {
    font-size: 24px;
    text-transform: uppercase;
    color: #333;
    font-family: montserrat;
    font-weight: bold;
    width: auto;
    padding: 2.5% 5px;
    text-align: center;
	border:none;
}
#top div#two-bg-sec .tab_titles .tab.active_tab {
    color: #cf1326;
	background:none;
}
#top div#two-bg-sec .tab_titles {
    background: #fff;
    top: 105px;
}
.doublehead {
    margin-bottom: 9%;
}
div#two-bg-sec .tab_inner_content {
    margin: 0;
}
.doublehead .righty a {
    color: #fff;
    font-family: montserrat;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 14px;
	line-height:45px;
}
.doublehead .righty a::after {
    content: '+';
    border: 1px solid #fff;
    padding: 0px 4px;
    margin-left: 5px;
}
.onepart h1 {
    font-size: 36px;
    text-transform: uppercase;
    font-family: montserrat;
    color: #fff;
    line-height: 49px;
    margin: 0;
    margin-left: 20%;
    margin-top: 3%;
}

.header-scrolled ul#avia-menu {
    left: 5%;
}

.onepart {
    float: left;
    width: 55%;
}
div#header_main {
    padding: 18px 0;
    border: none;
}
ul#avia-menu {
    left: 10%;
}
nav.main_menu ul#avia-menu > li > a {
    line-height: 45px !important;
    height: 45px !important;
    font-size: 13px;
    font-family: montserrat;
    font-weight: 500;
}
.extra_layer {
    width: 100%;
    float: left;
    height: 60px;
}
.twopart {
    float: left;
    width: 20%;
}
.twopart ul li {
    display: inline-block;
    font-size: 20px;
    margin-right: 12px;
}
.thirdpart {
    /*float: left;*/
    float: right;
    width: 24%;
    margin-top: 2%;
}
#top form.example input[type=text] {
    font-size: 15px;
    float: left;
    width: 80%;
    background: transparent;
    color: #ddd;
    font-family: montserrat;
    border: none;
    margin: 0;
    padding: 4% 6%;
}
#top form.example button {
    float: left;
    width: 20%;
    padding: 10px;
    background: transparent;
    color: #6d6d6d;
    font-size: 17px;
    border: none;
    border-left: none;
    cursor: pointer;
}
#top form.example::after {
    content: "";
    clear: both;
    display: table;
}
#top .thirdpart form.example {
    border: 1px solid #6d6d6d;
    margin: 0;
    border-radius: 25px;
}
.twopart ul {
    margin: 0;
}
.header_color .avia-menu.av-main-nav-wrap {
    margin-left: 10%;
}
#top .header-scrolled .container.av-logo-container {
    height: 100px !important;
    line-height: 100px !important;
}
#top .header-scrolled .container.av-logo-container a{ max-height:100px !important;}
#top .header-scrolled .container.av-logo-container a img{ max-height:100px !important;}
.header-scrolled .twopart{ margin-top:2%;}
div#autoscroll_wraper .news_tags {
    display: inline-block;
    width: 23%;
    margin-right: 2%;
}
.news_tags .card-content h2 {
    font-size: 14px;
    font-family: montserrat;
    color: #000;
	min-height:40px;
}
.news_tags .card-header {
    background: rgb(237,27,36,0.8);
    color: #fff;
    position: relative;
    width: 100%;
    top: -25px;
    font-family: montserrat;
}
div#autoscroll_tab_wraper ul#autoscroll_tabing {
    display: none;
}
.news_tags .card-header span {
    margin-left: 10px;
}
.tag_name h1 {
    font-weight: bold;
    text-align: center;
    font-size: 25px;
    color: #ed1b24;
    font-family: montserrat;
}
.main_color.container_wrap_first{ margin-top:2%;}
.loading-info1 span#loadmore {
    border: 1px solid #aab;
    font-size: 15px;
    padding: 1% 3%;
    border-radius: 25px;
    cursor: pointer;
}
.loading-info1{ margin-top:5%}
.home .main_color {
    margin-top: 0;
}
.event-data a.a_event{
    color: #fff;
    font-family: montserrat;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 45px;
}
.event-data a.a_event::after {
    content: '+';
    border: 1px solid #fff;
    padding: 0px 4px;
    margin-left: 5px;
}
.data_head h3{ float:left;
width:75%;}
.event-data .list-events {
    width: 100%;
    float: left;
}
.page #slider-div{
	display: none !important;
}
@media only screen and (min-width:320px) and (max-width:520px)
{
.extra_layer .onepart {
    display: none;
}
.twopart{ width:35%;}
.thirdpart {
    width: 80%;
    margin-top: 5%;
}
#top a#advanced_menu_toggle {
    top: 25%;
}
#top form.example input[type=text]{ padding:6% 6%;}
.news-thumbnail.O{ height:200px;}
.news-infoN{ height:auto;}
.info-bottomN{ position:unset; width:100%;}
.info-bottomN h2{ font-size:15px;}
.heading-with-sliderN .button-sliderN .btn{ top:16%;}
.data_head h3{ width:65%; font-size: 25px;}
.event-data .-duration{ width:80%; font-size:20px;}
.doublehead{ margin-bottom: 0;}
.tabcontainer .tab.fullsize-tab{ display: none !important;}
.responsive .tabcontainer .tab_titles{ display: block !important;}
.doublehead .lefty h3 {
    font-size: 20px;
    margin: 6px;
}
#top div#two-bg-sec .tab_titles .tab{ font-size:14px; }
div#two-bg-sec table.main-table tr th.blue_white a {
    font-size: 10px;
    letter-spacing: 0.5px;
}
table.main-table tr th, table.main-table tr td{ font-size:12px;}
table.main-table tr td.score{ font-size:22px;}
.doublehead .lefty {
    width: 65%;
}
div#spon_sec .owl-nav .owl-prev{ left:80%;}
#top div#footer .av_one_fourth {
    margin-bottom: 0 !important;   
}
div#two-bg-sec .content {
    padding-bottom: 0;
}
div#autoscroll_wraper .news_tags {
    width: 100%;
    margin-right: 0%;
}
#top div#two-bg-sec .tab_titles{ top:75px; }
table.main-table {
    margin-top: 30px;
}
}
@media only screen and (min-width:768px) and (max-width:1023px)
{
.onepart h1{ font-size:31px; line-height: 31px; }
.thirdpart{ width:31%; margin-left:0%; }
}
@media only screen and (min-width:1024px) and (max-width:1300px)
{
.onepart h1{ font-size:25px; margin-left:25%; }
.thirdpart {
    margin-left: 18%;
}
}
@media only screen and (min-width:521px) and (max-width:767px)
{
.extra_layer .onepart {
    display: none;
}
.twopart{ width:35%;}
.thirdpart {
    width: 80%;
    margin-top: 5%;
}
#top a#advanced_menu_toggle {
    top: 25%;
}
#top form.example input[type=text]{ padding:3% 5%;}
.news-thumbnail.O{ height:200px;}
.news-infoN{ height:auto;}
.info-bottomN{ position:unset; width:100%;}
.info-bottomN h2{ font-size:15px;}
.heading-with-sliderN .button-sliderN .btn{ top:16%;}
.data_head h3{ width:65%; font-size: 25px;}
.event-data .-duration{ width:80%; font-size:20px;}
.doublehead{ margin-bottom: 0;}
.tabcontainer .tab.fullsize-tab{ display: none !important;}
.responsive .tabcontainer .tab_titles{ display: block !important;}
.doublehead .lefty h3 {
    font-size: 20px;
    margin: 6px;
}
#top div#two-bg-sec .tab_titles .tab{ font-size:14px; }
div#two-bg-sec table.main-table tr th.blue_white a {
    font-size: 10px;
    letter-spacing: 0.5px;
}
table.main-table tr th, table.main-table tr td{ font-size:12px;}
table.main-table tr td.score{ font-size:22px;}
.doublehead .lefty {
    width: 65%;
}
div#spon_sec .owl-nav .owl-prev{ left:80%;}
#top div#footer .av_one_fourth {
    margin-bottom: 0 !important;   
}
div#two-bg-sec .content {
    padding-bottom: 0;
}
div#autoscroll_wraper .news_tags {
    width: 100%;
    margin-right: 0%;
}
#top div#two-bg-sec .tab_titles{ top:75px; }
table.main-table {
    margin-top: 30px;
}
}

